Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 224367

Summary: /etc/sysconfig/nfs is undocumented
Product: Red Hat Enterprise Linux 5 Reporter: Riaan van Niekerk <riaanvn>
Component: Deployment_GuideAssignee: Don Domingo <ddomingo>
Status: CLOSED NEXTRELEASE QA Contact: Michael Hideo <mhideo>
Severity: medium Docs Contact:
Priority: medium    
Version: 5.0CC: tao
Target Milestone: ---Keywords: Documentation
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/System_Configuration/ch-sysconfig.html#s1-sysconfig-files
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-01-15 01:27:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Riaan van Niekerk 2007-01-25 13:49:58 UTC
Description of problem:

The various options that can be set in this file (e.g. NFSD=) should be
documented. I logged the same BZ for RHEL 4 documentation 7 months ago without
getting any response

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=196502

Comment 1 Michael Hideo 2007-02-01 23:57:41 UTC
Samson,

Can you generate a new local build and have Riaan Van Nierek review the content?
Be advised that you will have to attach the amendments via email as our docs
build system is internal.

Cheers,
Mike

Comment 2 kittoli 2007-02-02 00:25:05 UTC
Don, this actually refers to sysinfo.xml. /etc/sysconfig/nfs is not documented.
Also read Mike's comments above.
Thanks,
Samson.

Comment 3 kittoli 2007-02-02 00:32:05 UTC
correction on file name: sysconfig.xml not sysinfo.xml
thanks

Comment 5 Michael Hideo 2007-10-23 02:50:06 UTC
Removing automation notification

Comment 6 Don Domingo 2008-01-11 01:43:17 UTC
added new information about /etc/sysconfig/nfs to deployment guide, latest build
is here (many thanks to mmcallis for this):
https://engineering.redhat.com/docbot/en-US/Red_Hat_Enterprise_Linux/5.2/html/Deployment_Guide/s2-sysconfig-nfs.html

please advise if any further revisions are required. thanks!